Eclipse IDE 2020‑12 & Parasoft 9.10.8 Updatesite zip

GambitGambit Posts: 28
edited January 26 in SOAtest

Good morning,

One of my teammates just installed the latest version of eclipse + the parasoft 9.10.8 updatesite zip and everything works as expected except for the Data Source Table. When she attempts to open an existing table it will open a blank tab. Any thoughts on how to fix this?

Thank you

Comments

  • benken_parasoftbenken_parasoft Posts: 1,011 ✭✭✭
    edited January 26

    Eclipse 2020‑12 requires Java 11. However, the current release of SOAtest requires Java 8. It is not yet certified for Java 11.

    From Eclipse p2 Update Site Installation:

    This installation method is supported for Eclipse 4.2 to 4.16 (2020-06).
    Java 8 (Oracle and OpenJDK are supported).

    Eclipse 2020-06 was the last release of Eclipse that supported Java 8.

  • GambitGambit Posts: 28

    Thanks Benkin! This resolved the issue.

Sign In or Register to comment.